=head1 NAME 

blendsel - a user interface for installing tasks (Debian pure blends)

=head1 SYNOPSIS

blendsel install <task>

blendsel remove <task>

blendsel [options]

=head1 DESCRIPTION

blendsel shows all available blends and allows selecting ones to install

=head1 OPTIONS

=over 4

=item B<-t>, B<--test>

test mode; don't actually install or remove packages

=item B<--new-install>

automatically select some tasks without even displaying them to the user;
default other tasks to on; used during new Debian installs.

=item B<--list-tasks>

list on stdout the tasks that would be displayed in the blendsel interface

=item B<--task-packages> task

lists on stdout the packages that are available and part of the given task

Note that this option may be given more than once.

=item B<--task-desc> task

outputs the extended description of the given task

=item B<--debconf-apt-progress> options

Pass the specified options to the debconf-apt-progress command that blendsel
runs.

=back

=head1 SEE ALSO

dpkg(8), apt-get(8)

=head1 FILES

F</usr/share/blendsel/descs/*.desc> and
F</usr/local/share/blendsel/descs/*.desc> are used to define tasks.

=head1 AUTHOR

blendsel started as a copy of tasksel, which was written by Randolph
Chung E<lt>tausq@debian.orgE<gt> and Joey Hess E<lt>joeyh@debian.orgE<gt>

=head1 HISTORY 

This document first appeared with blendsel-0.1
